@charset "utf-8";
/* CSS Document */

body,div,span,a,p,h1,h2,h3,h4,ul,li,dl,dt,dd,img,input{ margin:0; padding:0; border:0; list-style:none;}
html, body {height:100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial;margin: 0 auto; background-color:#e6eff4;}
ul li{ list-style:none;}
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;font-size:14px;color:#000;line-height:22px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:400px; background:url(../images/banner.jpg) center center no-repeat;}
.daohang{ width:1440px; height:46px; background:url(../images/daohang.jpg) center center no-repeat;}
.daohang a{ color:#fdfffe; text-decoration:none;}
.daohang a:hover{ color:#eaeeec; text-decoration:underline;}
.daohang ul{ list-style:none; margin-left:240px; padding-top:5px;}
.daohang li{ color:#fdfffe; font-size:22px; font-weight:bold; float:left; margin-left:50px; margin-right:55px; text-align:center;}

.focus_top{ width:1440px; height:53px; background:url(../images/focus_top.jpg) center center no-repeat;}
.focus_top em{ color:#fdfffe; font-size:20px; font-weight:bold; float:left; margin-left:290px; padding-top:15px;}

.focus_bottom{ width:1440px; height:377px; background:url(../images/focus_bottom.jpg) center center repeat-x;}
.focus_bottom_1{ width:500px; height:360px; float:left; padding-left:230px; padding-top:1px;}

.xianch_tu{ float:left; width:500px; height:360px; margin-left:22px; overflow:hidden; position:relative;}
.xianch_tu .ul_01{ width:500px; height:360px;}
.xianch_tu .ul_01 li{ display:none;}
.xianch_tu .ol01 { position: absolute; right: 5px; bottom: 5px; overflow:hidden; }
.xianch_tu .ol01 li{ width: 16px; height: 16px; line-height: 16px; text-align:center; border:1px solid #ccc;background: #fff; float: left; }
.xianch_tu .ol01 .current { background:#0d87d9; }


.focus_bottom_2{ float:left; width:458px; }
.focus_bottom_2 dl{ margin-top:25px; margin-bottom:20px; width:400px; float:left; margin-left:50px;}
.focus_bottom_2 dt{color:#cd0100; font-size:16px; font-weight:bold; text-align:left;text-align:center;}
.focus_bottom_2 dt a{ color: #cd0100; text-decoration:none;text-align:center;}
.focus_bottom_2 dt a:hover{ color:#cd0100; text-decoration:underline;text-align:center;}
.focus_bottom_2 dd{color:#615e5e; font-size:12px; text-indent:2em;}
.focus_bottom_2 dd a{ color: #cd1b22; text-decoration:none;}
.focus_bottom_2 dd a:hover{ color:#D8D4D4; text-decoration:underline;}

.qdian_top{ width:1440px; height:48px; background:url(../images/qdian_top.jpg) center center repeat-x;}
.qdian_top em{font-size:20px; color:#fdfffe; font-weight:bold;float:left; padding-left:290px; padding-top:10px;}
.qdian_bottom{ width:1440px; height:378px; background:url(../images/qdian_bottom.jpg) center center repeat-x;float:left;}
.qdian_bottom_1{ float:left; padding-left:221px; padding-top:1px; position:relative;}
.qdian_bottom_1 .ul_02{ width:940px; height:360px;margin-left:30px;}
.qdian_bottom_1 .ul_02 li{ display:none;}
.qdian_bottom_1 .ol02 {
	width: 272px;
	position: absolute;
	left: 900px;
	top: 335px;
}
.qdian_bottom_1 .ol02 li{ width: 16px; height: 16px; font-size:12px; line-height: 16px; text-align:center; border:1px solid #ccc; background: #fff; float: left; margi-left:10px;}
.qdian_bottom_1 .ol02 .current { background:#0d87d9; }

.caifang_top{width:1440px; height:47px; background:url(../images/caifang_top.jpg) center center repeat-x;float:left;}
.caifang_top em{font-size:20px; color:#fdfffe; font-weight:bold;float:left; padding-left:290px; padding-top:10px;}
.caifang_bottom{ width:1440px; height:318px; background:url(../images/caifang_bottom.jpg) center center repeat-x;float:left;}
.caifang_bottom_left{ width:462px; height:301px; background-image:url(../images/cf1.jpg); float:left; margin-left:255px; margin-top:0px;}
.caifang{ height:80px;margin-left:20px; margin-top:200px;}
.caifang dt{ line-height:38px; font-size:16px; color:#fff;}
.caifang dt a{color:#fff; text-decoration:none;}
.caifang dt a:hover{ color:#999;}
.caifang dd{ width:430px; line-height:20px; color:#fff; font-size:12px;}
.caifang dd a{color:#cd1b22; text-decoration:none;}
.caifang dd a:hover{ color:#D8D4D4; text-decoration:underline;}

.caifang_bottom_right{width:462px; height:301px;margin-left:725px;background:url(../images/cf2.jpg) center center repeat-x;}
.caifang2{ height:80px;margin-left:20px; position:absolute;margin-top:200px;}
.caifang2 dt{ line-height:38px; font-size:16px; color:#fff;}
.caifang2 dt a{color:#fff; text-decoration:none;}
.caifang2 dt a:hover{ color:#999;}
.caifang2 dd{ width:430px; line-height:20px; color:#fff; font-size:12px;}
.caifang2 dd a{color:#cd1b22; text-decoration:none;}
.caifang2 dd a:hover{ color:#D8D4D4; text-decoration:underline;}



.huaxu_top{width:1440px; height:45px; background:url(../images/huaxu_top.jpg) center center repeat-x;float:left;}
.huaxu_top em{font-size:20px; color:#fdfffe; font-weight:bold;float:left; padding-left:290px; padding-top:10px;float:left;}
.huaxu_bottom{ width:1440px; height:584px; background:url(../images/huaxu_bottom.jpg) center center repeat-x;float:left;}
.huaxu_bottom img{width:940px; height:566px; margin-left:252px; margin-top:5px;}


.changpin_top{ width:1440px; height:48px; background:url(../images/changpin_top.jpg);float:left;}
.changpin_top em{font-size:20px; color:#fdfffe; font-weight:bold;float:left; padding-left:290px; padding-top:10px;float:left;}
.changpin_bottom{ width:1440px; height:470px; background:url(../images/changpin_bottom.jpg);float:left;}


.gundong_01{float:left; padding-top:5px; margin-left:227px;}


/* 滚动图 */
.rollBox{width:986px; padding-top:4px;margin:0px auto;float:left;}
.rollBox .LeftBotton{height:46px;width:28px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline; margin-top:178px;  cursor:pointer; margin-left:15px;}
.rollBox .RightBotton{height:46px;width:25px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:178px; margin-right:20px; }
.rollBox .Cont{width:890px;overflow:hidden;float:left; margin-left:5px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px;}
.rollBox .Cont .gt img{padding:0px;background:#d9d9d9;border:0px solid #dbdbdb;display:block;}
.rollBox .Cont .gt p{font-size:12px;color: #FDFBFB; margin-bottom:10px; width:280px; height:25px;background-color:#5B5959;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}

.foot{ width:1440px;height:110px;margin:0 auto;text-align:center;color:#505050;text-decoration: none; font-size:12px; background-color:#e6eff4; float:left;}
.foot a{color: #505050;text-decoration: none;}
.foot1{color:#505050;}
